Bug 441295 - only services for a vital system should have a default runlevel list in their initscript
only services for a vital system should have a default runlevel list in their...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: oki4linux (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 10:25 EDT by Karsten Hopp
Modified: 2009-03-21 17:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-21 17:06:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2008-04-07 10:25:46 EDT
FPC and FESCo recently approved packaging guidelines for initscripts http://fedoraproject.org/wiki/Packaging/SysVInitScript . According to those guidelines only services which are really required for a vital system should define runlevels as the first parameter on the '# chkconfig: #' line in the initscript. Please consider changing the initscripts in this package.
Comment 1 Bug Zapper 2008-05-14 05:04:19 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Dominik 'Rathann' Mierzejewski 2009-03-21 17:06:28 EDT
Package retired.

Note You need to log in before you can comment on or make changes to this bug.